import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-clock': IconClock;
    }
}
/**
 * The icon component for the 'clock' icon
 */
export declare class IconClock extends IconSvg {
    constructor();
}
export declare const iconClockTag = "nimble-icon-clock";
